ngmakeidx(1)

NAME
ngmakeidx - Changes .txt files to .idx

SYNOPSIS
ngmakeidx -o foo.idx foo.txt

DESCRIPTION
This manual page documents briefly the ngmakeidx command.

ngmakeidx reformats some type of .txt files and writes them as .idx files.

OPTIONS
This program does not support normal command line options. It must be used in the following way: ngmakeidx -o foo.idx foo.txt

AUTHOR
ngmakeidx was written at the University of California.

This manual page was written by Gudjon I. Gudjonsson <gudjon@gudjon.org>, for the Debian project (and may be used by others).